Subject: [Mpls-interop] Weekly MPLS Interop meeting

From: Stewart Bryant <[email-masked]>
Date: Fri, 02 May 2008 18:02:32 +0100

I have scheduled the call for the next three weeks - usual time - usual 
numbers/ident

Loa and I talked about the agenda for Tuesday 6th May and think that the 
highest priority item is to discuss the document plan - what documents 
we need and who we should ask to edit them.

I will be on vacation on 13th May (hopefully on a flight to Dayton 
Ohio), so if there is any problem with the call, please ask another 
Cisco person the deal with it.

Regards

Stewart

_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop